﻿@charset "utf-8";
/* CSS Document */

#resourceSearch {
	margin-left: 10px;
	margin-bottom: 1em;
}
#resourceSearch input, #resourceSearch select {
	border: 1px solid #CCC; /*4A8AAA*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px;
	margin-right: 8px;
	margin-bottom: 5px;
	color: #666;
	font-size: 1.2em;
	min-width: 150px; /* this requires IE hack. It's in IE.css ~ line 87 */
}

#resourceSearch h3 {
	margin-bottom: .5em;
	margin-top: 1em;
}

#rSearchButtons {
	margin-top: 15px;
}
.resourceSearchContainer {
	float: left;
}
#divRGrade {
	clear: left;
}
#divRKeyword {
	width: 400px;
}
#searchSubTitle {
	display: inline-block;
	margin-bottom: .5em;
}
#showRSearch #searchToggleText { cursor: pointer; text-decoration:none; font-weight:bold; background:url(/assets/img/icons/search.png) no-repeat; padding-left: 17px; }
#showRSearch #searchToggleText:hover { text-decoration:underline; }
#showRSearch { color: #143651; padding-bottom: 1em; width: 400px; }

#KeywordFieldset p {
    position: relative;
    float: left;
    width: 100%;
    display: block;
}

/* *** Buttons on both resource search forms *** */
/* NOTE:
The buttons have an INLINE style that gets the specific image for each one. This is just base styles for consistency.
The IE specific styles for the buttons are in ie.css line 89. */

#rSearchButtons { clear: both; margin-bottom: 1em; margin-top:1em; }
#rSearchButtons button, #resourceSearch #search { 
	width: 93px;
	min-width: inherit;
	border: none;
	background-color:white;
	cursor: pointer;
	margin-left: 6px;
	padding: 4px;
}

#rSearchOpts { font-size: x-small; display: block; }

#rSearchOpts fieldset { margin-right: 1em; min-height: 75px; padding: 1em; border-left: 2px solid #156B9C; border-top: none; border-right: none; border-bottom: none; width: 94.7%; float: left;}

#rSearchOpts fieldset { margin-right: 1em; min-height: 75px; padding: 1em; border-left: none; border-top:none; border-right: none; border-bottom: none; -moz-border-radius:4px; border-radius:4px; width:94.7%; float:left;}

#rSearchOpts fieldset h3 { margin-bottom: .2em; }

#rSearchOpts .legend { display: inline-block; width: 103.4%; color: #C47406; font-size: 1.6em; font-weight: bold;  }
#rSearchOpts input, #rSearchOpts select { border: 1px solid #CCCCCC; max-width: 575px; font-size: 10pt; }
#rSearchOpts #rStandard { width: 575px; }

#rSearchOpts .legend { display:inline-block; margin-top:-10px; margin-bottom:2px; width:103%; color:#C47406; font-size:1.2em; font-weight:bold;  border-radius: 4px;max-width: 150px;}
#rSearchOpts input, #rSearchOpts select { border:1px solid #CCCCCC; max-width: 575px; font-size:10pt; border-radius:4px; -moz-border-radius:4px; }
#rSearchOpts #rStandard { width:575px; }

/*--- Formats the "boxes" of each search option ---*/
#rSearchOpts .thirdWidth { width: 28.1%; }
#rSearchOpts .thirdWidth .legend { width: 111.7%;  font-size: 1em; }
#rSearchOpts .thirdWidth select { width: 165px; }
#rSearchOpts .twoThirdWidth { width: 61.5% }
#rSearchOpts .twoThirdWidth .legend { width: 105.3%; }
#rSearchOpts .clearBoth { clear: both; }
#rSearchOpts .rightFloat { float: right; }

/*--------Resources Search Results ----------------*/
#resourceSearchResults { 
    display: none;
    visibility: hidden;
}

table#table.display.dataTable.no-footer {
    width: 100%;
    font-size: 12px;
}

table#table.display.dataTable.no-footer thead tr th {
    width: 17em;
}

table#table.display.dataTable.no-footer thead tr th:first-child {
    width: 32em;
}

table#table a {
    font-weight: normal;
}

div#table_filter.dataTables_filter > label > input  {
    float: right;
}

button#search {
    background-image:url(/assets/img/btn_search.png);
    background-repeat:no-repeat;
    padding: 15px;
}

button#resetForm {
    background-image:url(/assets/img/btn_newsearch.png); 
    background-repeat:no-repeat;
    padding: 15px;
}